/* footer */
.footer_top .familySite {
	position: relative;
	width: clamp(150px, 10.42vw, 200px);
}
.footer_top .familySite_btn {
	border: 1px solid #999;
	background-color: transparent;
	color: #fff;
	font-weight: 700;
	padding: clamp(7.5px, 0.70vw, 13.5px) clamp(12px, 1.04vw, 20px);
	border-radius: 5px;
	font-size: clamp(13px, 0.83vw, 16px);
	width: 100%;
	transition: background-color ease 0.3s;
}
.footer_top .familySite_btn::after {
	content: "";
	width: 12px;
	height: 7px;
	background-image: url(../img/down_arrow.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
}
.footer_top .familySite_btn:hover {
	background-color: #303030;
}
.footer_top .familySite .familySite_area {
	position: absolute;
	left: 0;
	top: calc(100% + 10px);
	width: 100%;
	height: 300px;
	border-radius: 10px;
	background-color: #fff;
	padding: 15px;
	display: none;
}
.footer_top .familySite.open .familySite_area {
	display: block;
}
.footer_top .familySite ul {
	width: 100%;
	height: 100%;
	overflow-y: auto;
}
.footer_top .familySite ul::-webkit-scrollbar {
	width: 2px;
}
.footer_top .familySite ul::-webkit-scrollbar-track {
	background-color: #eee;
}
.footer_top .familySite ul::-webkit-scrollbar-thumb {
	background-color: #222;
	height: 20px;
}
.footer_top .familySite li {
	padding-right: 15px;
}
.footer_top .familySite li a {
	font-size: clamp(15px, 0.78vw, 15px);
	transition: all ease 0.3s;
	padding-left: 5px;
	padding: 10px 0;
}
.footer_top .familySite li a::after {
	content: "";
	width: 8px;
	height: 8px;
	background-image: url(../img/sitemap_arrow.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
}
.footer_top .familySite li a:hover {
	font-weight: 600;
}

@media (max-width: 900px) {
	.footer_top .familySite {
		width: 100%;
	}
	.footer_top .familySite_btn {
		font-size: 26px;
		padding: 30px;
	}
	.footer_top .familySite_btn::after {
		width: 20px;
		height: 12px;
		background-image: url(../img/down_arrow_w.svg);
	}
	.footer_top .familySite .familySite_area {
		padding: 30px;
		height: 400px;
	}
	.footer_top .familySite li {
		padding-right: 30px;
	}
	.footer_top .familySite li a {
		font-size: 24px;
		padding: 20px 0;
	}
	.footer_top .familySite li a::after {
		width: 16px;
		height: 16px;
	}
}

@media (max-width: 750px) {
	.footer_top .familySite_btn {
		font-size: clamp(15px, 4vw, 30px);
		padding: clamp(20px, 5.33vw, 40px) clamp(25px, 6.67vw, 50px);
	}
	.footer_top .familySite_btn::after {
		width: clamp(14px, 3.73vw, 28px);
		height: clamp(8px, 2.13vw, 16px);
	}
	.footer_top .familySite .familySite_area {
		padding: clamp(15px, 4vw, 30px);
		height: clamp(210px, 60.00vw, 450px);
	}
	.footer_top .familySite li {
		padding-right: clamp(15px, 4vw, 30px);
	}
	.footer_top .familySite li a {
		font-size: clamp(15px, 4vw, 30px);
		padding: clamp(14px, 2.67vw, 20px) 0;
	}
	.footer_top .familySite li a::after {
		width: clamp(8px, 2.67vw, 20px);
		height: clamp(8px, 2.67vw, 20px);
	}
}